Bug 220708 - lmsensors.ii - use /etc/sysconfig/lm_sensors in fedora
lmsensors.ii - use /etc/sysconfig/lm_sensors in fedora
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: initng-ifiles (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Malmgren
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-23 14:34 EST by Jason Farrell
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-30 02:03:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Farrell 2006-12-23 14:34:07 EST
Description of problem:
In Fedora, sensors-detect writes its modulelist config out to
/etc/sysconfig/lm_sensors, instead of /etc/conf.d/lm_sensors


Additional info:

--- lm-sensors.ii.orig  2006-12-23 14:27:06.000000000 -0500
+++ lm-sensors.ii       2006-12-23 14:30:10.000000000 -0500
@@ -5,7 +5,11 @@
 service system/lm-sensors/modules {
        need = system/bootmisc system/modules/i2c-core;
        use = system/modules;
+#ifd fedora suse
+       env_file = /etc/sysconfig/lm_sensors;
+#elsed
        env_file = /etc/conf.d/lm_sensors;
+#endd
        stdall = /dev/null;
        script start = {
                i=0
Comment 1 Daniel Malmgren 2006-12-30 02:03:27 EST
Thanks for the fix. It's now incorporated into svn.

Note You need to log in before you can comment on or make changes to this bug.